Saturday, July 31, 2010

osCommerce Migration Tool For Magento Installation Failure

I tried to install osCommerce Migration Tool for Magento today and I encountered the following error.

Failed to download magento-core/Mage_Oscommerce within preferred state “stable”, latest release is version 1.0.19700, stability “beta”, use “channel://” to install
Cannot initialize ‘channel://’, invalid or missing package file
Install Errors
Package “channel://” is not valid
PEAR ERROR: install failed 

To resolve this issue you can simply click on the setting tab on top, and then change the Preferred State: to Beta.

No comments:

Post a Comment